.one_profile_plans {
    margin-top: 30px;
    margin-bottom: 30px;
}

.plan-features-section {
    /* padding-left: 0.5em; */
    padding-top: 1em;
    font-size: smaller;
}

.plan-features-section ul {
    padding-left: 0;
}

.plan-features-section ul li {
    list-style: none;
    margin-bottom: 5px;
}

.plan-features-section ul li img{
    width: 2em;
    height: 2em;
}

.plan_price_box {
    text-align: center;
    font-size: x-large;
    min-height: 4.5em;
    padding-top: 15px;
    padding-bottom: 15px;
}

.plan_price {
    color: #6433c8;
    text-align: center;
    font-size: xxx-large;
    font-size: -webkit-xxx-large;
    font-weight: bold;
}

.plan_price_frequency {
    font-size: large;
}

.plan_features {
    font-size: small;
    text-align: center;
    list-style: none;
    /* font-weight: lighter; */
}


.pricing-role-panel-box {
    height: 210px;
}

.checkbox label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.checkbox .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 15%;
}

.checkbox label input[type="checkbox"] {
    display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon {
    opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr {
    opacity: .5;
}